> ## Documentation Index
> Fetch the complete documentation index at: https://hc.saas-manager.biz.nuro.jp/llms.txt
> Use this file to discover all available pages before exploring further.

# List event log summary by service

> List event log summary by service



## OpenAPI

````yaml https://api.itmc.i.moneyforward.com/public-api/docs/v1-json get /api/v1/organizations/{organizationId}/event-logs/summary/service
openapi: 3.0.0
info:
  title: Admina Public API
  description: >-
    Admina API is a RESTfull API providing programmatic access to much of the
    data in the system. It provides predictable URLs for accessing resources,
    and uses built-in HTTP features to receive commands and return responses.
    This makes it easy to communicate with from a wide variety of environments,
    from command-line utilities to gadgets to the browser URL bar itself.
  version: '1.0'
  contact: {}
servers:
  - url: https://api.itmc.i.moneyforward.com
security: []
tags:
  - name: Organizations
    description: ''
  - name: Users
    description: ''
  - name: Directory
    description: ''
  - name: Departments
    description: ''
  - name: Locations
    description: ''
  - name: Companies
    description: ''
  - name: People
    description: ''
  - name: Workspaces
    description: ''
  - name: Custom Service and Workspace
    description: ''
  - name: Workspace Accounts
    description: ''
  - name: Accounts
    description: ''
  - name: Contracts
    description: ''
  - name: Devices
    description: ''
  - name: Devices (alpha)
    description: ''
  - name: Alerts
    description: ''
  - name: Spends
    description: ''
  - name: Usage Optimization
    description: ''
  - name: Services
    description: ''
  - name: Requests
    description: ''
  - name: AuditLogs
    description: ''
  - name: EventLogs
    description: ''
paths:
  /api/v1/organizations/{organizationId}/event-logs/summary/service:
    get:
      tags:
        - EventLogs
      summary: List event log summary by service
      description: List event log summary by service
      operationId: publicGetEventLogSummaryByService
      parameters:
        - name: organizationId
          required: true
          in: path
          schema:
            type: number
        - name: limit
          required: false
          in: query
          description: Limit the number of results returned. Maximum 200.
          schema:
            maximum: 200
            example: 50
            type: number
        - name: cursor
          required: false
          in: query
          description: Cursor to paginate through results.
          schema:
            type: string
        - name: date
          required: true
          in: query
          description: Return event logs for the specified month of the year.
          schema:
            format: date
            example: 2024-01
            type: string
        - name: excludeUnmatched
          required: false
          in: query
          description: Exclude unmatched event logs.
          schema:
            default: false
            type: boolean
        - name: domainUrl
          required: false
          in: query
          description: Filter by domain URL.
          schema:
            type: string
        - name: skipCache
          required: false
          in: query
          description: Skip cache.
          schema:
            default: false
            type: boolean
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/PublicGetEventLogSummaryByServiceResponseDto
      security:
        - API-Key: []
components:
  schemas:
    PublicGetEventLogSummaryByServiceResponseDto:
      type: object
      properties:
        items:
          type: array
          items:
            $ref: '#/components/schemas/PublicEventLogSummaryByServiceDto'
        meta:
          $ref: '#/components/schemas/OnlyNextCursorMeta'
      required:
        - items
        - meta
    PublicEventLogSummaryByServiceDto:
      type: object
      properties:
        serviceName:
          type: string
          example: マネーフォワード クラウド会計
        eventCount:
          type: number
          example: 100
        domainUrl:
          type: string
          example: https://example.com
          description: >-
            The domain URL of the event log. Only available when skipCache is
            true.
        numberOfUsers:
          type: number
          example: 5
      required:
        - serviceName
        - eventCount
        - domainUrl
        - numberOfUsers
    OnlyNextCursorMeta:
      type: object
      properties:
        nextCursor:
          type: string
          nullable: true
          readOnly: true
          example: F3UdkoSbpBNrjwP93AX2HQ
      required:
        - nextCursor
  securitySchemes:
    API-Key:
      scheme: bearer
      bearerFormat: JWT
      type: http
      description: >-
        For authenticated requests, set the `Authorization: Bearer your_api_key`
        parameter in the header. <br/>You can create and manage your API Keys by
        visiting the **API Keys** tab in the **Settings** page of your
        organization in <a target='_blank'
        href='https://itmc.i.moneyforward.com/'>Admina</a>

````